Subject: Re: draft-ietf-ipngwg-addrconf-privacy-01.txt

From: Jeff Williams <[email-masked]>
Date: Thu, 04 Nov 1999 21:06:40 -0800

Thomas and all,

  This might be considered expectable as a temporary "Fix" as long
as the user has the option.

Thomas Narten wrote:

> Has been submitted. Early birds can find it at
> ftp://ftp.cs.duke.edu/pub/narten/ietf/privacy.out.
>
> The major change is that it now calls for a node to have both public
> and "anonymous" addresses simultaneously, and that anonymous addresses
> apply to global scope prefixes only, not link-local or site-local. (It
> would be trivial to make site-local addresses anonymous as well, but
> it is not clear this is needed.)  In addition, addresses change
> periodically (e.g., once a day) and not just when a machine
> restarts. Rich Draves also helped out and is now a coauthor.
>
> Thomas
> --------------------------------------------------------------------
> IETF IPng Working Group Mailing List
> IPng Home Page:                     http://playground.sun.com/ipng
> FTP archive:                     ftp://playground.sun.com/pub/ipng
> Direct all administrative requests to [email-masked]
> --------------------------------------------------------------------

Regards,
--
Jeffrey A. Williams
Spokesman INEGroup (Over 95k members strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-447-1894
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

--------------------------------------------------------------------
IETF IPng Working Group Mailing List
IPng Home Page:                      http://playground.sun.com/ipng
FTP archive:                      ftp://playground.sun.com/pub/ipng
Direct all administrative requests to [email-masked]
--------------------------------------------------------------------